## rednotebook 2.37%2Bds

=== debian/changelog ===
rednotebook (2.37+ds-3) unstable; urgency=medium

  * Fix txt2tags errors. (Closes: #1091872)
  * Rework patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 03 Jan 2025 10:12:00 +0000

rednotebook (2.37+ds-2) unstable; urgency=medium

  * Refactor patch for python3 and fix escape sequences. (Closes: #1091437)

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 27 Dec 2024 12:01:56 +0000

rednotebook (2.37+ds-1) unstable; urgency=medium

  * New upstream version, 2.37. (Closes: #1087045)

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 20 Dec 2024 14:01:57 +0000

rednotebook (2.36+ds-1) unstable; urgency=medium

  * New upstream version, 2.36.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 07 Dec 2024 14:00:51 +0000
