## rednotebook 2.38+ds

=== debian/changelog ===
rednotebook (2.38+ds-1) unstable; urgency=medium

  * New upstream release, 2.38.
  * 'd/control':
    - Update 'Standards-Version' to 4.7.1, no changes required.
  * 'd/patches/*':
    - Remove unneeded patches.
    - Rework '0001_use_python3.patch' patch, DEP-3 etc.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 24 Feb 2025 11:43:56 +0000
