## rednotebook 2.39+ds

=== debian/changelog ===
rednotebook (2.39+ds-3) unstable; urgency=medium

  * 'debian/control':
    - Remove 'Rules-Requires-Root: no'.
    - Change 'Build-Depends' to 'python3' from 'python3-all'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 14 Aug 2025 11:18:50 +0100

rednotebook (2.39+ds-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 21 Apr 2025 12:05:03 +0100

rednotebook (2.39+ds-2) unstable; urgency=medium

  * New release to fix failed edit in '-1'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 31 Mar 2025 08:38:58 +0100

rednotebook (2.39+ds-1) unstable; urgency=medium

  * New upstream version, 2.39.
  * 'debian/control':
    - Update 'Standards-Version' to 4.7.2, no changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 31 Mar 2025 08:07:43 +0100

rednotebook (2.38+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 05 Mar 2025 15:33:37 +0000
