=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: text
 Priority: optional
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://rednotebook.app
 Vcs-Git: https://salsa.debian.org/debian/rednotebook.git
 Vcs-Browser: https://salsa.debian.org/debian/rednotebook
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               python3-all,
+               python3,
                python3-setuptools,
                dh-python
