## rednotebook 2.40+ds

=== debian/changelog ===
rednotebook (2.40+ds-1) unstable; urgency=medium

  * New upstream version, 2.40.
  * 'debian/watch':
    - Use new version 5.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 28 Aug 2025 08:28:16 +0100
