=== debian/watch ===
Version: 5
Template: Github
Owner: jendrikseipp
Project: rednotebook
