=== debian/changelog ===
rednotebook (2.41+ds-5) unstable; urgency=medium

  * 'debian/rules':
    - Do last of 'pybuild' changes.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 30 Sep 2025 08:35:04 +0100

rednotebook (2.41+ds-4) unstable; urgency=medium

  * 'debian/control':
    - Switch to using 'dh-sequence-python3'.
    - Switch to using 'pybuild-plugin-pyproject'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 28 Sep 2025 16:21:28 +0100

rednotebook (2.41+ds-3) unstable; urgency=medium

  * 'debian/watch':
    - Make 'Version: 5' its own paragraph.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 09 Sep 2025 12:21:22 +0100

rednotebook (2.41+ds-2) unstable; urgency=medium

  * 'debian/watch':
    - Update to version 5 format.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 29 Aug 2025 08:33:43 +0100

rednotebook (2.41+ds-1) unstable; urgency=medium

  * New upstream version, 2.41.
  * 'debian/watch':
    - Revert to version 4 for now.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 29 Aug 2025 05:56:48 +0100
