=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Vcs-Git: https://salsa.debian.org/debian/rednotebook.git
 Vcs-Browser: https://salsa.debian.org/debian/rednotebook
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                gettext,
+               pybuild-plugin-pyproject,
                python3,
-               python3-setuptools,
-               dh-python
+               python3-setuptools
 
 Package: rednotebook
 Architecture: all
