=== debian/watch ===
Version: 5
Template: Github
Owner: jendrikseipp
Project: rednotebook
Dversion-Mangle: s/\+ds\d*$//
Repacksuffix: +ds
