## rednotebook 2.42+ds

=== win/requirements.txt ===
altgraph==0.17.2
distlib==0.3.4
filelock==3.6.0
future==0.18.2
pefile==2022.5.30
platformdirs==2.5.1
pyinstaller==6.16.0
pyinstaller-hooks-contrib==2025.8
pywin32-ctypes==0.2.1
PyYAML==5.4.1
six==1.16.0
virtualenv==20.14.0
