=== debian/changelog ===
rednotebook (2.42+ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.42+ds
    - Refresh patch
  * Add d/gbp.conf for DEP-14
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 15 Jan 2026 11:41:44 +0100

rednotebook (2.41+ds-6) unstable; urgency=medium

  * QA upload
  * Orphan package
  * Remove unnecessary Depends: gir1.2-girepository-2.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 17:46:10 -0500
