=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rednotebook
-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://rednotebook.app
 Vcs-Git: https://salsa.debian.org/debian/rednotebook.git
 Vcs-Browser: https://salsa.debian.org/debian/rednotebook
@@ -20,7 +19,6 @@
          gir1.2-gdk-3.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gio-2.0,
-         gir1.2-girepository-2.0,
          gir1.2-glib-2.0,
          gir1.2-gobject-2.0,
          gir1.2-gtk-3.0,
